#include "forminvoiceinlist.h"
#include "ui_forminvoiceinlist.h"

formInvoiceInList::formInvoiceInList(QWidget *parent) :
    FormBaseList(parent),
    ui(new Ui::formInvoiceInList)
{
    //ui->setupUi(this);
}

formInvoiceInList::~formInvoiceInList()
{
    delete ui;
}
